@charset "UTF-8";

/*id 2nd用上書き*/
.id #wrapper {
  position: relative;
}

.id #container {
  position: relative !important;
  top: 0 !important;
}

.id .jw-header .logo,
.id .jw-header .logo-ttl,
.jw-header-scrolled .logo {
	text-align: center;
}

.id .jw-header .logo {
  float: none;
  height: 100%;
  width: 100%;
}

.id .main-cover-right-btm .main-cover03_1 {
  height: 80%;
}

.id .main-cover-right-btm .main-cover03_2 {
  background: transparent url(/jwanderson/17fw_common/images/cover/cover_main_03_2-id.png) top center no-repeat;
  background-size: contain;
}

.id .subscribe-area .subscribe-ttl {
  text-align: center;
}

.id .subscribe-area form {
  text-align: center;
}

.id .subscribe-area .subscribe-ttl {
  text-align: center;
}

.id .subscribe-area form {
  text-align: center;
}

.id .update-btn {
  width: 460px;
  margin: 0 auto;
}

.id .update-btn a {
  display: block;
  padding: 25px 0px;
  font-size: 22px;
  border: 2px solid #333;
  text-decoration: none;
  transition: opacity 1s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  -webkit-transition: opacity 1s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
}

.id .update-btn a:hover {
  opacity: 0.5;
  color: #000 !important;
}

/*新レイアウト用スタイル（解禁ビジュアル追加）*/
.index-navi {
  margin: 102px 0 43px 0;
}

.cover-txt {
  margin-bottom: 100px;
}

.cover-table-02.first .vertical-top td {
  padding-bottom: 100px;
}
.cover-table-02.first .pr50 {
  padding-right: 50px;
}

.cover-txt.text-left p {
  padding-right: 30%;
}

.cover_btm {
    bottom: 0px;
}
